<div class="container">
  <footer class="row row-cols-5 py-5 my-5 border-top">
    <div class="col">
      <a href="/angular" class="d-flex align-items-center mb-3 link-dark text-decoration-none">
        <img class="bi me-2" src="./assets/img/favicon/favicon.ico" width="32" height="32"/>
      </a>
      <p class="text-muted" id="year">© {{year}}</p>
    </div>
    <div class="col">
      <h5>Links</h5>
      <ul class="nav flex-column">
        <li class="nav-item mb-2"><a href="/angular" class="nav-link p-0 text-muted">Inicio</a></li>
        <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Features</a></li>
        <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Pricing</a></li>
        <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">FAQs</a></li>
        <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">About</a></li>
      </ul>
    </div>
  </footer>
</div>